﻿#main-nav {
    border: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 25px;
    position: relative;
    text-transform: uppercase;
    text-align: left;
}

    #main-nav > ul {
        margin: 0;
    }

    #main-nav li {
        background-color: #b9c5cf;
        padding: 7px 19px;
        border-right: 1px solid #ffffff;
        border-left: 1px solid #ffffff;
        cursor: pointer;
        border-radius: 0px;
        border-top: none;
        border-bottom: none;
        float: left;
        list-style: none;
        z-index: 50;
        text-align: left;
    }

        #main-nav li:hover {
            background-color: #fff;
            padding: 7px 19px;
            border-right: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            cursor: pointer;
            border-radius: 0px;
            border-top: none;
            border-bottom: none;
            text-align: left;
        }

        #main-nav li.last {
            border: none;
        }

        #main-nav li a, #main-nav li a:hover, .ie8 #main-nav li a {
            color: #fff;
            text-decoration: none;
            cursor: pointer;
            text-align: left;
            font-family: Geneva, Arial, Helvetica, sans-serif;
            font-weight: bold;
            background-color: transparent;
            border-radius: 0px;
            border: none;
        }

        #main-nav li.indicator, #main-nav .indicator {
            background-color: #677d8e;
            border-right: 1px solid #ffffff;
            border-left: 1px solid #ffffff;
            cursor: pointer;
            border-radius: 0px;
            border-top: none;
            border-bottom: none;
            float: left;
            list-style: none;
            z-index: 50;
            text-align: center;
        }

            #main-nav li.indicator:hover, #main-nav .indicator:hover {
                background-color: #b9c5cf;                
                border-right: 1px solid #ffffff;
                border-left: 1px solid #ffffff;
                cursor: pointer;
                border-radius: 0px;
                border-top: none;
                border-bottom: none;
                text-align: left;
            }

            #main-nav li.indicator.current {
                background: url(../img/plus.png) 90% 50% no-repeat;
            }

    #main-nav a:hover,
    #main-nav .hover > a,
    #main-nav .current > a {
        color: #ffffff;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        text-align: left;
    }

        #main-nav a:hover,
        #main-nav a:hover p,
        #main-nav .hover > a,
        #main-nav .current > a,
        #main-nav .current > p a {
            color: #ffffff;
            cursor: pointer;
        }

    #main-nav a:hover,
    #main-nav .hover > a,
    #main-nav .current > a {
        background: none;
    }

.no-js #main-nav li:hover > ul {
    display: block;
}

#main-nav .submenu {
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-top: none;
    border-bottom: none;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    background-color: #677d8e;
    display: none;
    position: absolute;
    z-index: 99;
    margin-left: -20px;
    top: 30px;
    text-align: left;
    padding-left: 0px;
}

    #main-nav .submenu li {
        float: none;
    }

        #main-nav .submenu li:hover {
            background-color: #677d8e;
            text-align: left;
            color: #333;
        }

.ie7 #main-nav .submenu {
    top: 47px;
}

#main-nav .submenu li a, #main-nav .submenu li a:hover {
    text-transform: none;
    text-align: left;
}

    #main-nav .submenu li a.last {
        border: none;
    }
